std::tr1::_Derives_from_binary_function(3)

NAME
std::tr1::_Derives_from_binary_function -

SYNOPSIS

Inherits __sfinae_types.

Detailed Description

  template<typename _Tp> struct std::tr1::_Derives_from_binary_function< _Tp >

Definition at line 175 of file tr1/functional.

  Public Types
typedef char __one

  Static Public Attributes
static const bool value

Author

Generated automatically by Doxygen for libstdc++ from the source code.